Bug 487121 - no sound in natively played OGV
no sound in natively played OGV
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
http://people.mozilla.org/~blizzard/s...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 06:33 EST by Matěj Cepl
Modified: 2009-04-02 06:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-01 03:58:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2009-02-24 06:33:33 EST
Description of problem:
No sound in the URL when played natively (when downloaded locally and played with totem, there is just fine commentary for the video).

Version-Release number of selected component (if applicable):
firefox-3.1-0.6.beta2.fc11.x86_64
pulseaudio-libs-zeroconf-0.9.15-0.test2.fc11.x86_64
alsa-lib-devel-1.0.19-1.fc11.x86_64
pulseaudio-libs-0.9.15-0.test2.fc11.x86_64
alsa-utils-1.0.19-3.fc11.x86_64
pulseaudio-utils-0.9.15-0.test2.fc11.x86_64
pulseaudio-0.9.15-0.test2.fc11.x86_64
alsa-lib-1.0.19-1.fc11.x86_64
alsa-plugins-pulseaudio-1.0.18-2.fc11.x86_64
pulseaudio-module-x11-0.9.15-0.test2.fc11.x86_64
pulseaudio-module-gconf-0.9.15-0.test2.fc11.x86_64
pulseaudio-libs-glib2-0.9.15-0.test2.fc11.x86_64
pulseaudio-esound-compat-0.9.15-0.test2.fc11.x86_64

How reproducible:
100%

Steps to Reproduce:
1.go to http://people.mozilla.org/~blizzard/screencasts/screencast-video-2009-02-23.ogv
2.
3.
  
Actual results:
video plays, but no sound

Expected results:
there should be sound

Additional info:
Sound Preferences application shows sound on 100% played by "ALSA plug-in [firefox]"

Note You need to log in before you can comment on or make changes to this bug.